
Grupo 2 - Feature #105

Feature # 39 (New): Adaptación y Control Remoto del Robot

Implementación de la solucion remota

09/18/2017 10:38 PM - Sebastian Henriquez

Status: Closed Start date: 10/24/2017

Priority: Normal Due date: 11/28/2017

Assignee: Ivan Vasquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se implementan diversas soluciones para el control remoto del robor

History

#1 - 10/31/2017 09:20 AM - Ivan Vasquez

- % Done changed from 0 to 80

#2 - 11/16/2017 08:29 AM - Ivan Vasquez

- % Done changed from 80 to 90

#3 - 11/16/2017 08:34 AM - Ivan Vasquez

- Due date changed from 11/02/2017 to 11/30/2017

#4 - 11/28/2017 09:12 AM - Javier Rojas Butrón

- Due date changed from 11/30/2017 to 11/28/2017

- Status changed from New to Closed

- Assignee changed from Sebastian Henriquez to Ivan Vasquez

- % Done changed from 90 to 100
